body {
    font-family: var(--primary-font), sans-serif !important;
    font-size: 16px
}

.rowm10 {
    margin-left: -10px;
    margin-right: -10px
}

.colm10 {
    padding-left: 10px;
    padding-right: 10px
}

img {
    max-width: 100%
}

a:hover {
    color: var(--primary-color)
}

.scontent img {
    -o-object-fit: cover;
    object-fit: cover
}

header {
    position: relative;
    z-index: 500
}

.topmenu {
    border-bottom: 1px solid #ccc;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10
}

.topmenu .navbar-nav {
    width: 100%
}

.topmenu .navbar-nav a {
    color: #fff !important
}

.topmenu .navbar-nav a.active {
    font-weight: 600 !important
}

.topmenu .navbar-toggler {
    border: none !important;
    color: #fff !important
}

.topmenu.bg-light .navbar-nav a,
.topmenu.bg-light .navbar-toggler {
    color: #000 !important
}

.topsearch .typesearch {
    margin-bottom: 10px;
    padding-top: 10px
}

.topsearch .typesearch a {
    color: #000;
    margin-right: 7px
}

.topsearch .typesearch a.active {
    border-bottom: 2px solid #000;
    font-weight: 700
}

.topsearch .input-group-lg {
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, .25) */
}

.topsearch .input-group-text {
    background: #fff
}

.topsearch .form-control {
    border: 1px solid #ced4da;
    border-left: 0
}

.topsearch .btn {
    background: var(--primary-color);
    color: #fff;
    font-size: 15px !important
}

.topsearch .btn:hover {
    color: #000
}

.projecthome h2 a {
    color: #222
}

.projecthome .item {
    background-color: #f6f6f6;
    height: 100%;
    border-radius: 20px;
}

.projecthome>.row>div {
    margin-bottom: 20px
}

.projecthome .item p {
    margin: 0;
    padding: 5px 0
}

.blii {
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    padding-top: 66.6667%;
    position: relative !important
}

.blii .img {
    align-items: center !important;
    display: flex !important;
    justify-content: center !important
}

.blii .img,
.blii .linkdetail {
    bottom: 0 !important;
    left: 0 !important;
    position: absolute;
    right: 0 !important;
    top: 0 !important
}

.projecthome .item .img img.thumb {
    border-radius: 6px;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.projecthome .item .description {
    background: #fff;
    padding-top: 6px;
    position: relative
}

.projecthome .item .description .heart {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 10px
}

.projecthome .item .description .dia_chi {
    color: #4f4f4f;
    height: 26px;
    overflow: hidden;
    text-overflow: ellipsis
}

.projecthome .item .description a {
    color: #000;
    text-decoration: none
}

.projecthome .item .description h5 {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    font-size: 1em;
    font-weight: 700;
    /* height: 39px; */
    line-height: 120%;
    margin: 7px 0 0;
    overflow: hidden;
    padding: 0 15px 0 0;
    text-overflow: ellipsis;
    white-space: normal
}

.projecthome .item .description h5:hover {
    color: var(--primary-color);
    text-decoration: underline
}

.projecthome .item .description p {
    margin: 7px 0 0;
    padding: 0
}

.itemarea {
    flex: auto
}

.itemarea img {
    border-radius: 6px;
    flex: auto;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.itemarea h4 {
    bottom: 20px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%
}

.owl-carousel .owl-stage {
    display: flex
}

.owl-carousel.owl-drag .owl-item {
    display: flex;
    flex: auto
}

.homehouse {
    background: #fff;
    position: relative
}

.hourseitem {
    margin-top: 20px
}

.hourseitem .img .thumb {
    border-radius: 6px;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.hourseitem .info {
    padding: 10px 0 0;
    position: relative
}

.hourseitem .info .heart {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 10px
}

.hourseitem p {
    font-size: 15px;
    margin: 5px 0 0;
    padding: 0
}

.hourseitem .city {
    color: #4f4f4f;
    max-height: 21px;
    overflow: hidden;
    text-overflow: ellipsis
}

.hourseitem p.threemt {
    display: flex;
    font-size: .9em
}

.hourseitem p.threemt span {
    float: left;
    font-size: 13.5px;
    margin-right: 10%
}

.hourseitem p.threemt span i {
    float: left;
    font-style: normal
}

.hourseitem p.threemt span .vti {
    margin-left: 5px;
    margin-top: 2px
}

footer {
    background-color: #f7f5f4;
    min-height: 320px;
    box-shadow: 0px 4px 18px rgb(33 37 41 / 44%);
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

footer p a {
    color: var(--primary-color)
}

footer .menufooter h4 {
    border-bottom: 1px solid #e0e0e0;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 10px;
    text-transform: uppercase;
    display: none;
}

footer .menufooter ul {
    margin: 0;
    padding: 0;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
}

footer .menufooter ul li {
    list-style: none;
    padding: 3px 0
}

footer .menufooter ul li a {
    color: #034d8a;
}

footer .copyright {
    border-top: 1px solid #e0e0e0;
    color: #4f4f4f;
    font-size: 15px;
    padding-top: 20px
}

.padtop10 {
    padding-top: 10px
}

.padtop20 {
    padding-top: 20px
}

.padtop30 {
    padding-top: 30px
}

.padtop40 {
    padding-top: 40px
}

.padtop50 {
    padding-top: 50px
}

.padtop70 {
    padding-top: 70px
}

.action_footer {
    bottom: 5px;
    position: fixed;
    right: 80px;
    width: auto;
    z-index: 9
}

.action_footer a {
    background: var(--primary-color);
    border-radius: 3px;
    color: #333;
    float: right;
    margin-bottom: 10px;
    padding: 5px 10px
}

.action_footer a img {
    height: 22px
}

.action_footer .cd-top {
    background: #3097d1;
    color: #fff;
    position: absolute;
    right: -40px;
    top: 1px
}

.bgheadproject {
    /* background: url(../images/banner-du-an.jpg); */
    color: #fff;
    padding: 30px 0;
}

.bgheadproject h1 {
    padding-top: 20px
}

.bgheadproject p {
    padding: 0
}

#map {
    height: 730px
}

.bold500 {
    font-weight: 600
}

.lineheight220 {
    line-height: 220%
}

.from {
    font-weight: 400
}

.boxsliderdetail {
    height: auto;
    overflow: hidden;
    position: relative
}

.boxsliderdetail .slidetop {
    height: 350px;
    position: relative
}

.boxsliderdetail .slidetop .item {
    width: 100%
}

.boxsliderdetail .slidetop img {
    cursor: pointer;
    height: 350px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100% !important
}

.boxsliderdetail .slidebot {
    background: #222;
    height: auto;
    padding: 0 15px;
    position: relative;
    /* display: none; */
}

.boxsliderdetail .slidebot .control {
    margin-left: -5px;
    margin-right: -5px
}

.boxsliderdetail .slidebot .icon {
    background-color: hsla(0, 0%, 100%, .1);
    color: #e0e0e0;
    cursor: pointer;
    float: left;
    font-size: .8em;
    height: 80px;
    padding: 10px 0;
    text-align: center;
    width: 100%
}

.boxsliderdetail .slidebot .icon i {
    font-size: 2em
}

.boxsliderdetail .slidebot .icon p {
    margin: 0;
    padding-top: 10px
}

.boxsliderdetail .slidebot #listcarouselthumb {
    height: 90px;
    padding: 10px 0
}

.boxsliderdetail .slidebot .item {
    margin: 0 3px;
    width: 100%
}

.boxsliderdetail .slidebot img {
    border: 5px solid #222;
    cursor: pointer;
    height: 80px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100% !important
}

.pagination .page-item a,
.pagination .page-item span {
    background-color: #f4f5f9;
    border: 0;
    border-radius: 0 !important;
    color: #222;
    margin: 0 5px;
    padding: 3px 12px !important
}

.pagination .page-item.active span {
    background: var(--primary-color)
}

.titlenews {
    font-size: 1.8em
}

.titlenewnews,
.titlenews {
    font-weight: 600
}

.showbigimg {
    cursor: pointer
}

@-webkit-keyframes lds-ring {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

@-webkit-keyframes lds-circle {

    0%,
    to {
        -webkit-animation-timing-function: cubic-bezier(.5, 0, 1, .5);
        animation-timing-function: cubic-bezier(.5, 0, 1, .5)
    }

    0% {
        transform: rotateY(0deg)
    }

    50% {
        -webkit-animation-timing-function: cubic-bezier(0, .5, .5, 1);
        animation-timing-function: cubic-bezier(0, .5, .5, 1);
        transform: rotateY(5turn)
    }

    to {
        transform: rotateY(10turn)
    }
}

@keyframes lds-circle {

    0%,
    to {
        -webkit-animation-timing-function: cubic-bezier(.5, 0, 1, .5);
        animation-timing-function: cubic-bezier(.5, 0, 1, .5)
    }

    0% {
        transform: rotateY(0deg)
    }

    50% {
        -webkit-animation-timing-function: cubic-bezier(0, .5, .5, 1);
        animation-timing-function: cubic-bezier(0, .5, .5, 1);
        transform: rotateY(5turn)
    }

    to {
        transform: rotateY(10turn)
    }
}

.owl-nav {
    color: #fff;
    left: 0;
    position: absolute;
    right: 0;
    top: 45%
}

.owl-nav i {
    background-color: #fff;
    border-radius: 50%;
    box-sizing: border-box;
    float: left;
    height: 36px;
    padding: 6px;
    top: 0;
    width: 36px
}

.owl-nav .owl-prev {
    left: -15px
}

.owl-nav .owl-next,
.owl-nav .owl-prev {
    border-radius: 50%;
    box-shadow: 0 0 8px rgba(0, 0, 0, .25);
    outline: none;
    position: absolute;
    z-index: 2
}

.owl-nav .owl-next {
    right: -15px
}

#listcarouselthumb .owl-nav .owl-next,
#listcarouselthumb .owl-nav .owl-prev {
    border-radius: 0;
    box-shadow: none
}

#listcarouselthumb .owl-nav {
    top: 15px
}

#listcarouselthumb .owl-nav i {
    background: hsla(0, 0%, 100%, .1);
    border-radius: 0;
    box-shadow: none !important;
    font-size: 1em;
    height: 70px;
    outline: none !important;
    padding: 27px 2px;
    top: 10px;
    width: 20px
}

.bgmenupro {
    background: #fff;
    border-bottom: 1px solid #f2f2f2;
    border-top: 1px solid #f2f2f2;
    box-shadow: 0 3px 3px #f2f2f2;
    padding: 0
}

.bgmenupro .w90 {
    padding: 0
}

.bgmenupro .navbar {
    padding: 0 1rem
}

.bgmenupro .navbar li {
    margin-right: 10px;
    padding: .5rem 0
}

.bgmenupro li.active {
    border-bottom: 2px solid orange;
    font-weight: 700
}

.boxright {
    border-radius: 5px;
    box-shadow: 0 3px 5px #e0e0e0;
    margin-bottom: 15px;
    padding: 15px
}

.boxright .head {
    border-bottom: 1px solid #e0e0e0;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
    padding: 10px 0
}

.boxright .itemagent img {
    border: none
}

.boxright .itemagent .col-md-4,
.itemagent .col-md-8 {
    padding: 0
}

.boxright .itemagent .info a {
    color: #000;
    font-size: 16px;
    font-weight: 700
}

.boxright .itemagent .info p {
    margin: 0;
    padding: 5px 0
}

.boxright .itemagent .info p.mobile {
    color: var(--primary-color);
    font-weight: 700
}

.btn-orange {
    background: var(--primary-color);
    color: #fff;
    font-size: 16px;
    line-height: 25px
}

.text-orange {
    color: var(--primary-color) !important
}

.topmenu.bg-light .navbar-nav a.text-orange {
    color: var(--primary-color) !important;
    font-weight: 600 !important
}

.titlehouse {
    color: rgb(3,77,138);
    font-size: 32px;
    font-weight: 300;
    border-left: 3px solid #ced8e3;
    padding-left: 12px;
    padding-bottom: 0px;
}

.addresshouse {
    color: #4f4f4f
}

.pricehouse {
    color: var(--primary-color);
    font-size: 16px;
    margin: 0
}

.headifhouse,
.pricehouse {
    /* border-bottom: 1px solid #e0e0e0;
    font-weight: 700;
    padding: 0 0 10px */
    border-top: 1px solid rgb(183,183,183);
    color: #034D8A;
    font-size: 34px !important;
    font-weight: 300;
    margin-top: 50px !important;
}

.headifhouse {
    font-size: 18px;
    margin: 0 0 15px;
    padding-top: 50px;
}

#frmhomesearch {
    position: relative
}

.listsuggest {
    background: hsla(0, 0%, 100%, .9);
    display: none;
    max-height: 400px;
    overflow-y: scroll;
    position: absolute;
    width: 100%
}

.listsuggest ul {
    margin: 0;
    padding: 0
}

.listsuggest ul li {
    border-bottom: 1px solid #ccc;
    list-style: none;
    padding: 5px 10px
}

.listsuggest ul li:last-child {
    border-bottom: none
}

.listsuggest ul li p {
    font-size: .9em;
    margin: 0;
    padding: 5px
}

.listsuggest ul li p a {
    color: #000;
    font-size: 1.1em;
    font-weight: 700
}

.language {
    font-size: .8em
}

.language a {
    color: #000
}

#ismain-homes h2,
.language a {
    font-weight: 700
}

.owl-carousel .item img {
    -o-object-fit: cover;
    object-fit: cover
}

.listnews {
    margin: 0;
    padding: 0
}

.listnews li {
    border-bottom: 1px solid #e0e0e0;
    list-style: none;
    padding: 7px 0
}

.lastestnews .img-thumbnail {
    border: 0;
    max-height: 67px;
    width: auto
}

.lastestnews {
    font-size: .85em;
    font-weight: 600
}

::-moz-placeholder {
    color: #b4b4b4 !important;
    opacity: 1
}

:-ms-input-placeholder {
    color: #b4b4b4 !important;
    opacity: 1
}

::placeholder {
    color: #b4b4b4 !important;
    opacity: 1
}

::-ms-input-placeholder {
    color: #b4b4b4 !important
}

.infomarker h5 {
    font-size: 14px;
    font-weight: 700;
    height: 34px;
    margin: 0 0 5px;
    overflow: hidden;
    padding: 0
}

.infomarker p {
    margin: 0;
    padding: 0
}

.infomarker h5 a {
    color: var(--primary-color)
}

@media (max-width:576px) {
    .w90 {
        width: 100%
    }

    .topsearch .typesearch a {
        color: #000
    }

    .topsearch .typesearch a.active {
        border-bottom: 2px solid #000
    }
}

@media (min-width:576px) {
    .w90 {
        width: 100%
    }

    .topsearch .typesearch a {
        color: #000
    }

    .topsearch .typesearch a.active {
        border-bottom: 2px solid #000
    }
}

@media (min-width:900px) {
    .w90 {
        width: 100%
    }

    .topsearch .typesearch a {
        color: #fff
    }

    .topsearch .typesearch a.active {
        border-bottom: 2px solid #fff
    }
}

@media (min-width:1100px) {
    .w90 {
        width: 90%
    }

    .topsearch .typesearch a {
        color: #fff
    }

    .topsearch .typesearch a.active {
        border-bottom: 2px solid #fff
    }
}

.main-header .main-menu-content .sub-toggle {
    cursor: pointer;
    display: inline-block;
    height: 36px;
    position: relative;
    transform-style: preserve-3d;
    width: 36px
}

.main-header .main-menu-content .sub-toggle:after,
.main-header .main-menu-content .sub-toggle:before {
    background-color: #000;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 12px
}

.main-header .main-menu-content .sub-toggle:before {
    transform: translateX(-50%)
}

.main-header .main-menu-content .sub-toggle:after {
    transform: translateX(-50%) rotate(90deg)
}

.main-header .main-menu-content .sub-toggle.active:after {
    display: none
}

.main-header .main-menu-content .sub-menu {
    background-color: hsla(0, 0%, 100%, .95);
    border: 1px solid #eee;
    left: 0;
    margin: 0;
    min-width: 200px;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    transition: all .25s ease;
    visibility: hidden;
    z-index: 1000
}

.main-header .main-menu-content .sub-menu:before {
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    bottom: 100%;
    content: "";
    display: none;
    height: 0;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 0
}

.main-header .main-menu-content .sub-menu>li {
    display: block
}

.main-header .main-menu-content .sub-menu>li .sub-toggle-desktop {
    display: none
}

.main-header .main-menu-content .sub-menu>li>a {
    color: #000;
    display: inline-block;
    font-size: 15px;
    padding: 10px 20px;
    text-decoration: none !important;
    text-transform: capitalize;
    transition: all .8s cubic-bezier(.19, 1, .22, 1);
    width: 100%
}

.main-header .main-menu-content .sub-menu>li>a:hover {
    color: var(--primary-color)
}

.main-header .main-menu-content .sub-menu>li:last-child a {
    border-bottom: 1px solid #eee
}

.main-header .main-menu-content .sub-menu>li.menu-item-has-children {
    position: relative
}

.main-header .main-menu-content .sub-menu>li.menu-item-has-children>.sub-toggle {
    display: none
}

.main-header .main-menu-content .sub-menu>li.menu-item-has-children>.sub-menu {
    left: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: translateY(30px);
    visibility: hidden
}

.main-header .main-menu-content .sub-menu>li.menu-item-has-children>.sub-menu:before {
    display: none
}

.main-header .main-menu-content .sub-menu>li.menu-item-has-children:hover>.sub-menu {
    opacity: 1;
    transform: translateY(0);
    visibility: visible
}

.main-header .main-menu-content .sub-menu>li:last-child {
    border-bottom: none
}

.main-header .main-menu-content .menu {
    list-style: none;
    margin: 0;
    padding: 0
}

.main-header .main-menu-content .menu>li {
    display: inline-block;
    padding: .8rem 0
}

.main-header .main-menu-content .menu>li>a {
    color: #034d8a !important;
    font-weight: bold;
    display: inline-block;
    padding: 1rem;
    position: relative;
    text-decoration: none !important
}

.main-header .main-menu-content .menu>li>a:hover {
    color: var(--primary-color)
}

.main-header .main-menu-content .menu>li:first-child {
    padding-left: 0
}

.main-header .main-menu-content .menu>li:last-child {
    margin-right: 0;
    padding-right: 0
}

.main-header .main-menu-content .menu>li .sub-toggle {
    display: none
}

.main-header .main-menu-content .menu>li.menu-item-has-children {
    padding: .8rem .5rem;
    position: relative
}

.main-header .main-menu-content .menu>li.menu-item-has-children .sub-toggle {
    display: none;
    margin-left: 5px
}

.main-header .main-menu-content .menu>li.menu-item-has-children .sub-menu {
    opacity: 0;
    transform: scaleZ(0) translateY(30px);
    visibility: hidden
}

.main-header .main-menu-content .menu>li.menu-item-has-children:hover .sub-toggle {
    color: #fff
}

.main-header .main-menu-content .menu>li.menu-item-has-children:hover>.sub-menu {
    opacity: 1;
    transform: scaleX(1) translateY(0);
    visibility: visible
}

.main-header .main-menu-content .menu>li.current-menu-item>a {
    color: var(--primary-color) !important;
    font-weight: 600 !important
}

.main-header .main-menu-content .menu>li.current-menu-item .sub-toggle {
    color: #fff !important
}

@media screen and (max-width:991px) {
    .main-header .main-menu-content .sub-toggle-desktop {
        display: none
    }

    .main-header .main-menu-content .menu--mobile {
        width: 100%
    }

    .main-header .main-menu-content .menu--mobile .sub-menu {
        border: none;
        display: none;
        opacity: 1;
        position: relative;
        transform: translate(0);
        transition: all 0s ease;
        visibility: visible
    }

    .main-header .main-menu-content .menu--mobile .sub-menu>li>a {
        border: none;
        padding: 10px 20px
    }

    .main-header .main-menu-content .menu--mobile .sub-toggle:after,
    .main-header .main-menu-content .menu--mobile .sub-toggle:before {
        background-color: #000
    }

    .main-header .main-menu-content .menu--mobile>li {
        border-bottom: 1px dashed #eaeaea;
        padding: 0 !important
    }

    .main-header .main-menu-content .menu--mobile>li.current-menu-item {
        border-left: 2px solid var(--primary-color)
    }

    .main-header .main-menu-content .menu--mobile>li>a {
        color: #000;
        display: block;
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
        padding: 10px 20px 10px 0;
        position: relative;
        text-transform: capitalize;
        z-index: 10
    }

    .main-header .main-menu-content .menu--mobile>li>a:hover {
        color: var(--primary-color);
        padding-left: 5px
    }

    .main-header .main-menu-content .menu--mobile>li.menu-item-has-children:not(.has-mega-menu) {
        position: relative
    }

    .main-header .main-menu-content .menu--mobile>li.menu-item-has-children:not(.has-mega-menu) .sub-toggle {
        display: inline-block;
        height: 40px;
        position: absolute;
        right: 0;
        top: 0;
        width: 40px;
        z-index: 20
    }

    .main-header .main-menu-content .menu--mobile .sub-menu>li.menu-item-has-children>.sub-menu {
        padding-left: 20px;
        position: static
    }
}

.main-header .navbar {
    padding: 0
}

.main-header .navbar-light .navbar-brand {
    padding: .8rem 0
}

.blog-container .container-grid .grid-in {
    border-radius: 20px;
    height: 100%;
    max-width: 100%;
    position: relative
}

.blog-container .container-grid .grid-in .hourseitem {
    border-radius: 0 !important
}

.blog-container .container-grid .grid-in .grid-shadow {
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .25);
    height: 100%;
    width: 100%
}

.blog-container .container-grid .grid-in .grid-shadow.grid-shadow-gray {
    background: #f6f6f6
}

.blog-container .container-grid .blog-img img {
    width: 100%
}

.blog-container .container-grid .grid-h {
    background-color: #f6f6f6;
    min-height: 220px;
    padding: 15px
}

.blog-container .container-grid .grid-h a h2 {
    color: #212131;
    display: block;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 15px;
    -webkit-transition: color .2s
}

.blog-container .container-grid .grid-h a:hover h2 {
    color: var(--primary-color)
}

.blog-container .container-grid .grid-h .blog-excerpt p {
    color: #878798;
    display: block;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px
}

.blog-container .container-grid .grid-h .blog-title a {
    min-height: 60px
}

.blog-container .container-grid .grid-h .blog-title .post-meta {
    color: #878798;
    font-size: 14px
}

.boxright {
    border-radius: 4px;
    box-shadow: 0 3px 16px rgba(0, 0, 0, .1);
    margin-bottom: 30px;
    margin-top: 15px;
    padding: 30px
}

.boxright h5 {
    font-weight: 700;
    margin-top: -15px
}

.grecaptcha-badge {
    bottom: 80px !important
}

.topmenu {
    border-bottom: none;
    border-radius: 40px;
}

.single-post .head {
    border-bottom: 1px solid #e0e0e0;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 10px 0
}

.gridhouse {
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr))
}

.action_footer a,
.typesearch a {
    text-decoration: none !important
}

.action_footer a:hover,
.btn-orange:focus,
.btn-orange:hover,
.topsearch .btn:hover {
    background: var(--primary-color-hover);
    color: #fff
}

.itemnews .title {
    font-size: 20px !important
}

.itemnews h3 a:hover {
    color: var(--primary-color);
    text-decoration: none
}

@media screen and (min-width:901px) {
    .itemnews img {
        min-height: 210px;
        -o-object-fit: cover;
        object-fit: cover
    }

    .itemnews .title {
        font-size: 20px
    }
}

@media screen and (max-width:600px) {
    .itemnews h3 {
        padding-top: 15px
    }

    .itemnews .title {
        font-size: 20px
    }
}

.itemnews img {
    height: 150px;
    margin-bottom: 15px;
    min-height: 160px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.mapouter {
    position: relative;
    text-align: right
}

.gmap_canvas,
.mapouter {
    height: 400px;
    width: 100%
}

.gmap_canvas {
    background: none !important;
    overflow: hidden
}

#contact .wrapper {
    background-color: #f4f4f4;
    display: -moz-flex;
    display: flex;
    -moz-flex-direction: column;
    flex-direction: column;
    height: 100%;
    padding: 20px
}

#contact .wrapper h2 {
    color: var(--primary-color);
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
    text-transform: uppercase
}

#contact .wrapper .form-control {
    background: #fff
}

#contact .wrapper .contact-main {
    margin-bottom: 40px
}

#contact .wrapper .contact-item {
    margin-bottom: 25px
}

#contact .wrapper .contact-item:last-child {
    margin-bottom: 0
}

#contact h3 {
    color: var(--primary-color);
    font-size: 22px;
    font-weight: 700;
    line-height: 28px
}

#contact h3,
.form-group {
    margin-bottom: 15px
}

.form-control {
    background-color: transparent;
    border: 1px solid #ddd;
    border-radius: 0;
    font-size: 14px;
    height: 40px;
    transition: all .4s ease
}

.form-control,
.form-control:focus {
    -ms-box-shadow: none;
    box-shadow: none;
    outline: none
}

.form-control:focus {
    border-color: var(--primary-color)
}

.btn-outline,
.btn-special {
    background-color: #fff;
    border: 2px solid #303030;
    border-radius: 0;
    color: #303030;
    display: inline-block;
    font-size: 14px;
    height: 39px;
    line-height: 35px;
    padding: 0 20px;
    position: relative
}

.btn-special,
.btn-special:after {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff
}

.btn-special:hover,
.btn-special:hover:after {
    background-color: #fff
}

.btn-special:hover {
    color: var(--primary-color);
    text-decoration: none
}

#contact .alert {
    border-radius: 0;
    font-size: 14px;
    padding: .5rem 1.25rem
}

.job-list {
    margin-bottom: 40px
}

.job-list .job-item {
    border-top: 1px dashed #d4d4d4;
    padding: 15px 0
}

.job-list .job-item .job-title {
    margin-bottom: 10px
}

.job-list .job-item .job-title a {
    font-weight: 700
}

.job-list .job-item p {
    font-size: 14px;
    margin-bottom: 0
}

.job-list .job-item .job-header {
    border-bottom: 1px dashed #d4d4d4;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 15px 0
}

.topsearch .form-control {
    background: #fff;
    border: 1px solid #ced4da !important;
    border-left: 0 !important;
    box-shadow: none;
    font-size: 16px;
    height: 48px !important;
    outline: none
}

.topsearch .typesearch {
    margin-bottom: 0
}

.topsearch .btn,
.topsearch .input-group-text {
    border-radius: 0 !important
}

.topsearch .typesearch a {
    background-color: hsla(0, 0%, 100%, .7) !important;
    border: none !important;
    border-right: 1px solid #fff !important;
    color: var(--primary-color);
    display: inline-block;
    float: left;
    font-weight: 400 !important;
    margin: 0;
    padding: 8px 12px
}

.topsearch .typesearch a:last-child {
    border-right: none !important
}

.topsearch .typesearch a.active {
    background: var(--primary-color) !important;
    color: #fff
}

.topsearch .input-group-lg {
    /* background-color: hsla(0, 0%, 100%, .7); */
    justify-content: center;
    padding: 25px 20px 5px
}

.hourseitem .info {
    background: #f6f6f6;
    padding: 15px
}

.hourseitem .img .thumb {
    border-radius: 0 !important;
    width: 100%
}

.projecthome .item .description {
    background: #f6f6f6;
    padding: 15px
}

.projecthome .item .img img.thumb {
    border-radius: 0 !important
}

.projecthome p.threemt {
    display: flex;
    font-size: .9em
}

.projecthome p.threemt span {
    float: left;
    font-size: 13.5px;
    margin-right: 10%
}

.projecthome p.threemt span i {
    float: left;
    font-style: normal
}

.projecthome p.threemt span .vti {
    margin-left: 5px;
    margin-top: 2px
}

.main-homes {
    min-height: calc(100vh - 400px)
}

@media (max-width:767px) {
    .show-admin-bar .search-box {
        margin-top: 40px
    }

    .search-box {
        background-color: transparent !important;
        border-radius: 0;
        height: 100%;
        left: 0;
        margin-bottom: 0;
        overflow-x: hidden;
        overflow-y: scroll;
        padding: 0 !important;
        position: fixed;
        top: 0;
        visibility: hidden;
        width: 100%;
        z-index: 1200
    }

    .search-box.animation .search-box-content {
        transform: translateX(-100%);
        transition: visibility .3s ease-in-out, transform .3s ease-in-out
    }

    .search-box .search-box-content {
        background-color: #f6f6f6;
        height: 100%;
        max-width: 85%;
        overflow-x: hidden;
        overflow-y: scroll;
        padding-bottom: 50px;
        width: 100%
    }

    .search-box .search-box-content .search-box-items {
        padding: 1.25em
    }

    .search-box.active {
        visibility: visible
    }

    .search-box.active .search-box-content {
        transform: translateX(0)
    }

    .search-box.active .screen-darken {
        background-color: rgba(34, 34, 34, .4);
        height: 100%;
        position: absolute;
        transition: opacity .2s linear, visibility .2s, width 2s ease-in;
        width: 100%;
        z-index: -1
    }

    .language {
        font-size: 14px
    }

    .language .btn-select-language {
        float: none
    }

    .topbar-items li.login-item:first-child {
        padding-left: 0
    }

    .topbar-items li.login-item a {
        font-size: 14px
    }
}

.toggle-filter-offcanvas.toggle-filter-mobile {
    border-color: var(--primary-color);
    -o-border-image: initial;
    border-image: initial;
    border-style: solid;
    border-width: 1px;
    display: flex;
    height: 32px;
    overflow: hidden;
    padding-left: .5em;
    padding-right: .5em;
    vertical-align: middle;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content
}

.toggle-filter-offcanvas.toggle-filter-mobile i,
.toggle-filter-offcanvas.toggle-filter-mobile span {
    align-self: center
}

.search-box {
    background: #f6f6f6;
    margin-top: 20px;
    padding: 1em .75em
}

.search-box>.row {
    margin-left: .1em;
    margin-right: .1em
}

.search-box .select--arrow .form-control {
    height: 34px
}

.search-box .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    height: 34px;
    padding: 6px 12px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    width: 100%
}

.search-box .form-group .max-label,
.search-box .form-group .min-label {
    bottom: -18px;
    font-size: 13px;
    font-weight: 700;
    padding-left: .25em
}

.search-box .input-has-icon {
    position: relative
}

.search-box .input-has-icon i {
    color: #ccc;
    position: absolute;
    right: 10px;
    top: 10px
}

.search-box .input-has-icon .form-control {
    padding-right: 2.25em
}

.search-box .list-of-suggetions {
    padding-left: 0
}

.search-box .list-of-suggetions li {
    color: #999;
    cursor: pointer;
    font-size: 14px;
    list-style: none;
    padding: 2px 20px
}

.search-box .list-of-suggetions li:hover {
    background-color: #e2e2e2
}

.search-box .dropdown-menu .dropdown-item {
    padding-left: .75em;
    padding-right: .75em
}

.search-box .dropdown-menu .dropdown-item.active,
.search-box .dropdown-menu .dropdown-item:active {
    background-color: unset;
    color: unset;
    text-decoration: none
}

.search-box .dropdown .dropdown-toggle {
    background-clip: padding-box;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .08);
    color: #495057;
    font-size: 14px;
    font-weight: 400;
    height: 34px;
    line-height: 1.5;
    padding: .375rem 1.75em .375rem .75rem;
    text-align: left;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    width: 100%
}

.search-box .dropdown .dropdown-toggle span {
    display: block;
    overflow: hidden
}

.search-box .dropdown .dropdown-toggle:after {
    float: right;
    position: absolute;
    right: .5em;
    text-align: right;
    top: 50%;
    transform: translate(-50%, -50%)
}

.min-max-input .control-label {
    display: block;
    overflow: hidden
}

@media (min-width:768px) {
    .search-box .btn-group .dropdown-toggle {
        padding-left: .5em;
        padding-right: .5em
    }
}

#properties-list .property-item {
    position: relative;
    width: 100%
}

#ajax-filters-form .data-listing>.row>div {
    margin-bottom: 20px
}

@media (min-width:576px) {

    #properties-list.full-page-content .property-item,
    #properties-list.left-page-content .property-item {
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width:768px) {

    #properties-list.full-page-content .property-item,
    #properties-list.left-page-content .property-item {
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width:992px) {
    #properties-list.full-page-content .property-item {
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%
    }

    #properties-list.left-page-content .property-item {
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width:1200px) {
    #properties-list.full-page-content .property-item {
        flex: 0 0 25%;
        max-width: 25%
    }

    #properties-list.left-page-content .property-item {
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width:1400px) {
    #properties-list.full-page-content .property-item {
        flex: 0 0 20%;
        max-width: 20%
    }

    #properties-list.left-page-content .property-item {
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%
    }
}

.shop__sort .form-group--inline {
    justify-content: flex-start
}

.shop__sort .sort-by-wrap {
    justify-content: flex-end
}

.shop__sort .change-view {
    align-self: center
}

@media (max-width:576px) and (min-width:375px) {
    .shop__sort .col-toggle-filter {
        flex: 0 0 17%;
        max-width: 17%;
        padding-left: 10px;
        padding-right: 5px
    }

    .shop__sort .col-showing,
    .shop__sort .col-sort-by {
        padding-left: 7px;
        padding-right: 10px
    }

    .shop__sort .col-showing .select--arrow .form-control,
    .shop__sort .col-sort-by .select--arrow .form-control {
        padding-left: 5px;
        padding-right: 20px
    }

    .shop__sort .col-showing .select--arrow i,
    .shop__sort .col-sort-by .select--arrow i {
        right: 6px
    }

    .shop__sort .col-sort-by {
        flex: 0 0 53%;
        max-width: 53%
    }

    .shop__sort .col-showing {
        flex: 0 0 30%;
        max-width: 30%
    }

    .shop__sort .toggle-filter-name {
        display: none !important
    }
}

@media (max-width:374px) {
    .shop__sort .change-view {
        position: absolute;
        right: 15px;
        top: calc(-100% - .5rem)
    }
}

@media (max-width:305px) {
    .shop__sort .row>div {
        flex: 0 0 100%;
        max-width: 100%
    }
}

.btn-primary {
    background: var(--primary-color);
    border: none;
    border-radius: 3px;
    color: #fff;
    outline: none;
    padding: 5px 10px
}

.btn-primary:hover {
    background: var(--primary-color-hover)
}

.btn-full {
    width: 100%
}

.currency-switcher {
    margin-left: 0;
    margin-right: 10px
}

.btn-select-language {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    color: #333 !important;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 16px;
    outline: none !important;
    padding: 0;
    vertical-align: middle
}

.btn-select-language img {
    margin-top: 1px;
    vertical-align: top
}

.language_bar_chooser.dropdown-menu {
    border: none;
    box-shadow: 0 8px 10px 0 rgba(0, 0, 0, .15);
    padding: 0 !important
}

.language_bar_chooser.dropdown-menu li {
    display: inline-block !important
}

.language_bar_chooser.dropdown-menu li a {
    font-size: 14px;
    line-height: 28px;
    padding-left: 7px !important;
    text-decoration: none !important
}

.language_bar_chooser.dropdown-menu li a img {
    margin-top: 7px;
    vertical-align: top
}

.socials {
    display: inline-block
}

.socials span {
    font-weight: 700
}

.socials ul {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0
}

.socials ul li {
    display: inline-block;
    margin: 0 5px
}

.socials ul li a {
    background-color: var(--primary-color) !important;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
    color: #fff !important;
    display: block !important;
    font-size: 15px !important;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 35px
}

.socials ul li a:hover {
    background-color: #fff !important;
    color: var(--primary-color-hover) !important
}

.box_shadow {
    background: #f5f5f5;
    margin: 30px 0;
    padding: 40px 0
}

.box_shadow .projecthome .item {
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .25)
}

.box_shadow .projecthome .item .description {
    background: #fff
}

.box_shadow .homehouse {
    background: transparent
}

.box_shadow .homehouse .hourseitem {
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .25)
}

.box_shadow .blog-container .grid-h,
.box_shadow .homehouse .hourseitem .info {
    background: #fff
}

.hourseitem,
.projecthome .item {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    box-shadow: #ccc 0px 0px 10px;
}

.hourseitem img,
.projecthome .item img {
    transform: scale(1);
    transition: all .4s;
    width: 100%
}

.hourseitem:hover img,
.projecthome .item:hover img {
    transform: scale(1.1)
}

footer {
    background-color: #fafbfd;
    border-top: 1px solid #f0f0f0
}

.topmenu.bg-light {
    background-color: #f4f5f9 !important
}

.hourseitem h3 a {
    line-height: 19px
}

.bravo_topbar {
    background: var(--primary-color);
    padding: 15px 0;
    position: absolute;
}

.bravo_topbar .content {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 0 20px
}

.bravo_topbar .content .topbar-left {
    color: #fff;
    font-size: 14px
}

.bravo_topbar .content .topbar-right {
    font-size: 12px
}

.bravo_topbar .content .topbar-items {
    display: inline-block;
    margin-bottom: 0
}

.topbar-items li {
    display: inline-block;
    padding-left: 18px;
    padding-right: 18px
}

.topbar-items li.login-item {
    padding-left: 5px;
    padding-right: 5px
}

.topbar-items li a {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none
}

.bravo_topbar .content .top-socials {
    display: inline-block
}

.bravo_topbar .content .topbar-left .line {
    display: inline-block;
    margin: 0 10px;
    min-height: 1px;
    min-width: 1px;
    position: relative
}

.bravo_topbar .content .topbar-left .line:before {
    border-right: 1px solid #5f7190;
    content: "";
    height: 20px;
    left: 0;
    position: absolute;
    top: -13px
}

.bravo_topbar .content .top-socials a:first-child {
    padding-left: 0
}

.bravo_topbar .content .topbar-left a {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    padding-right: 18px;
    text-decoration: none
}

.topsearch .form-control {
    border: none !important;
    z-index: 3
}

.topsearch .input-group-text {
    border: none !important
}

.language>a {
    font-weight: 400;
    text-decoration: none !important
}

.language>a img {
    margin-right: 3px;
    margin-top: 3px;
    vertical-align: top
}

.bravo_topbar .language-label {
    display: none
}

.bravo_topbar .btn-select-language {
    color: #fff !important;
    font-size: 12px;
    font-weight: 400
}

.bravo_topbar .language {
    display: inline-block;
    font-size: 12px;
    margin-bottom: 0 !important;
    margin-left: 10px;
    padding: 0;
    vertical-align: middle
}

.bravo_topbar .language>a {
    color: #fff !important
}

.post-meta a {
    color: #212529;
    text-decoration: none !important
}

.post-meta a:hover {
    color: var(--primary-color)
}

.breadcrumb {
    align-items: center;
    background-color: transparent;
    justify-content: center;
    margin-bottom: 0;
    position: relative;
    z-index: 2
}

.breadcrumb>.breadcrumb-item {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 700
}

.breadcrumb>.breadcrumb-item a,
.breadcrumb>.breadcrumb-item:active {
    color: #fff
}

.breadcrumb>.breadcrumb-item a:hover {
    color: var(--primary-color-hover);
    text-decoration: none
}

.breadcrumb-item+.breadcrumb-item:before {
    color: #fff
}

.bgheadproject h1 {
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: uppercase
}

.boxright .head {
    border-bottom: none;
    margin-bottom: 0;
    padding: 0 0 15px
}

.boxright .itemagent {
    font-size: 15px
}

.boxright .itemagent img {
    border-radius: 4px;
    margin-bottom: 15px;
    padding: 0
}

.boxright .info p {
    margin: 0;
    padding: 5px 0
}

.boxright .info p.mobile {
    color: var(--primary-color);
    font-weight: 700
}

p:empty {
    margin-bottom: 0
}

.add-property {
    border-radius: 25px;
    font-size: 15px;
    margin-bottom: .8rem;
    margin-left: 20px;
    margin-top: .8rem;
    padding: 10px 15px;
    white-space: nowrap;
    display: none;
}

.blii .status {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 9
}

.status-label {
    background-color: var(--primary-color);
    color: #fff;
    font-size: 1rem;
    padding: 3px 7px
}

.status-label.label-success {
    background-color: #36c6d3
}

.status-label.label-danger {
    background-color: #ed6b75
}

.status-label.label-warning {
    background-color: #f1c40f
}

.status-label.label-info {
    background-color: #659be0
}

.home_banner {
    background-color: #2a2933;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    font-weight: 600;
    height: 900px;
    position: relative;
    left: 0;
    top: -69px;
    width: 100%;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
}

.home_banner .topsearch {
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 90%;
    z-index: 9
}

.post-meta {
    color: #878798;
    font-size: 14px
}

@media (max-width:1200px) {
    .home_banner .topsearch {
        padding-left: 15px;
        padding-right: 15px;
        width: 70%
    }
}

@media screen and (max-width:992px) {
    .home_banner .topsearch {
        width: 80%
    }
}

@media screen and (max-width:768px) {
    .home_banner .topsearch {
        width: 100%
    }
}

body .cookie-consent {
    padding: 10px 0 !important
}

body .cookie-consent .cookie-consent-body {
    max-width: 90%
}

.login-form {
    border: none;
    box-shadow: 0 -2px 10px 0 rgba(0, 0, 0, .15);
    margin: 200px auto;
    padding: 20px
}

.login-form .btn-blue {
    background: #08436b;
    border-radius: 0 !important;
    color: #fff;
    font-size: 15px !important;
    line-height: 1.5;
    padding: .5rem 1rem
}

.login-form .btn-blue.btn-full {
    width: 100%
}

.half-circle-spinner,
.half-circle-spinner * {
    box-sizing: border-box
}

.half-circle-spinner {
    border-radius: 100%;
    height: 60px;
    margin: 20px auto;
    position: relative;
    width: 60px
}

.half-circle-spinner .circle {
    border: 6px solid transparent;
    border-radius: 100%;
    content: "";
    height: 100%;
    position: absolute;
    width: 100%
}

.half-circle-spinner .circle.circle-1 {
    -webkit-animation: half-circle-spinner-animation 1s infinite;
    animation: half-circle-spinner-animation 1s infinite;
    border-top-color: var(--primary-color)
}

.half-circle-spinner .circle.circle-2 {
    -webkit-animation: half-circle-spinner-animation 1s infinite alternate;
    animation: half-circle-spinner-animation 1s infinite alternate;
    border-bottom-color: var(--primary-color)
}

@-webkit-keyframes half-circle-spinner-animation {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

@keyframes half-circle-spinner-animation {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

.topsearch .keyword-input,
.topsearch .location-input {
    display: inline-block;
    position: relative;
    width: calc(50% - 105px)
}

.topsearch .search-button-wrapper .btn {
    min-width: 108px;
    padding: .5em
}

.spinner-icon {
    display: none;
    position: absolute;
    right: 13px;
    top: 13px
}

.search-box .spinner-icon {
    right: 11px;
    top: 7px
}

.suggestion {
    background: hsla(0, 0%, 100%, .9);
    display: none;
    left: 0;
    max-height: 400px;
    overflow-y: scroll;
    position: absolute;
    right: 0;
    z-index: 99
}

.suggestion ul {
    margin: 0;
    padding: 0
}

.suggestion ul li {
    border-bottom: 1px solid #ccc;
    list-style: none;
    padding: 5px 10px
}

.suggestion ul li p a {
    color: #000;
    font-size: 1.1em;
    font-weight: 700
}

.suggestion::-webkit-scrollbar-track {
    background-color: #f9f9f9;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .2)
}

.suggestion::-webkit-scrollbar {
    background-color: #fae0e0;
    height: 3px;
    width: 3px
}

.suggestion::-webkit-scrollbar-thumb {
    background-color: #f9f9f9;
    border: 2px solid #777;
    border-radius: 2px
}

.topmenu {
    transition: all .5s ease 0s
}

.topmenu .header-sticky {
    -webkit-animation: slideInDown .65s cubic-bezier(.23, 1, .32, 1);
    animation: slideInDown .65s cubic-bezier(.23, 1, .32, 1);
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
    /* background: #f4f5f9; */
    box-shadow: 0 0 5px rgba(0, 0, 0, .15);
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999999;
    background: rgba(255, 255, 255, 0.99);
}

.show-admin-bar .topmenu .header-sticky {
    top: 40px
}

.choose-currency,
.choose-currency a {
    color: #fff;
    display: inline-block
}

.choose-currency a {
    margin-right: 3px;
    position: relative;
    text-decoration: none
}

.choose-currency a:after {
    background: #fff;
    content: "";
    height: 10px;
    position: absolute;
    right: -5px;
    top: 4px;
    width: 1px
}

.choose-currency a:last-child:after {
    display: none
}

.choose-currency a.active {
    font-weight: 700
}

.header-deliver {
    color: #fff;
    display: inline-block;
    padding: 0 5px !important
}

.banner-text-description {
    font-size: 2.15em;
    font-weight: 600
}

.advanced-search {
    padding-top: 5px;
    position: relative;
    text-align: left;
    width: calc(100% - 14px)
}

.advanced-search>a {
    color: var(--primary-color);
    font-size: .8rem;
    text-decoration: none
}

.advanced-search .advanced-search-content {
    -webkit-animation: fadeOut .3s;
    animation: fadeOut .3s;
    display: none
}

.advanced-search .advanced-search-content.active {
    -webkit-animation: fadeIn .3s;
    animation: fadeIn .3s;
    display: block
}

.advanced-search .advanced-search-content .form-group {
    margin-bottom: .5em
}

.advanced-search .advanced-search-content .form-group label {
    margin-bottom: 0
}

.advanced-search .advanced-search-content .form-group .btn-min-max {
    display: none
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@-webkit-keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-2000px)
    }

    to {
        transform: translateY(0)
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-2000px)
    }

    to {
        transform: translateY(0)
    }
}

@media (max-width:576px) {
    .topsearch .keyword-input {
        width: calc(100% - 52px)
    }

    .topsearch .keyword-input+.input-group-prepend {
        margin-top: 10px
    }

    .topsearch .location-input {
        margin-top: 10px;
        width: calc(100% - 52px)
    }

    .topsearch .input-group-append.search-button-wrapper {
        margin-bottom: 10px;
        margin-top: 10px;
        width: 100%
    }

    .topsearch button.btn {
        width: 100%
    }
}

@media screen and (max-width:768px) {
    .topmenu .navbar-collapse {
        background: #fff
    }

    .banner-text-description {
        font-size: 1.5em;
        font-weight: 600
    }
}

.form-group--inline {
    align-items: flex-end;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start
}

.form-group--inline label {
    font-size: 14px;
    font-weight: 500;
    margin-right: 10px;
    min-width: 60px
}

.form-group--inline .form-control {
    border-color: var(--primary-color);
    border-radius: 50px;
    width: auto
}

.select--arrow {
    position: relative
}

.select--arrow i {
    color: #ccc;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%)
}

.select--arrow .form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    height: 40px;
    padding: 0 30px 0 15px
}

.item-price-wrap {
    bottom: 0;
    color: #fff;
    font-weight: 500;
    left: 0;
    list-style-type: none;
    margin-bottom: 0;
    padding: 0;
    position: absolute
}

.item-price-wrap li {
    background-color: rgba(226, 62, 29, .8);
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 600;
    padding: 2px 15px;
    position: relative;
    text-align: center
}

.item-price-wrap li.h-type {
    background-color: var(--primary-color-rgb);
    font-weight: 400;
    margin-right: 27px
}

.item-price-wrap li:not(.h-type):before,
.item-price-wrap li:not(:last-child):after {
    content: "";
    display: inline-block;
    margin-left: 0;
    position: absolute;
    top: 0;
    vertical-align: bottom
}

.item-price-wrap li:not(:last-child):after {
    border-right: 25px solid transparent;
    border-top: 30px solid var(--primary-color-rgb);
    left: 100%
}

.item-price-wrap li:not(.h-type):before {
    border-bottom: 30px solid rgba(226, 62, 29, .8);
    border-left: 25px solid transparent;
    right: 100%
}

.media-count-wrapper {
    display: inline-block;
    left: 10px;
    position: absolute;
    top: 10px
}

.media-count-wrapper .media-count {
    overflow: hidden;
    position: relative;
    white-space: nowrap
}

.media-count-wrapper .media-count span {
    color: #fff;
    font-size: .75rem;
    font-weight: 600;
    left: 50%;
    margin-top: 2px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    vertical-align: middle
}

#alert-container {
    position: fixed;
    right: 5px;
    top: 80px;
    z-index: 9999999
}

#alert-container .alert {
    box-shadow: 0 4px 10px 0 rgba(3, 3, 3, .1);
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 10px;
    max-width: 450px !important;
    min-height: 45px !important;
    padding: 10px 40px;
    position: relative
}

#alert-container .alert.alert-success {
    background-color: #bff9d0;
    color: #299c77
}

#alert-container .alert.alert-error {
    background-color: #f8d7da;
    color: #842029
}

#alert-container .alert .message-icon {
    fill: #299c77;
    stroke: #299c77;
    font-size: 16px;
    left: 5%;
    position: absolute;
    top: 30%
}

#alert-container .alert.alert-dismissible .close {
    font-size: 10px;
    padding: 0;
    position: absolute;
    right: 15px;
    top: 15px
}

body.show-admin-bar #alert-container {
    top: 120px
}

.hourseitem .info .heart,
.projecthome .item .description .heart {
    right: 10px
}

.imgs-grid-modal {
    z-index: 1000000
}

.imgs-grid-modal .modal-indicator ul li {
    border: 2px solid #fff;
    margin: 0 5px
}

.imgs-grid-modal .modal-indicator ul li.selected {
    margin: 0 5px
}

#trafficMap {
    min-height: 400px;
    z-index: 9
}

#trafficMap .boxmarker {
    background-color: var(--primary-color);
    border-radius: 3px;
    box-shadow: 0 0 5px #333;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    padding: 2px 5px;
    text-align: center;
    white-space: nowrap;
    width: auto !important
}

#map {
    height: calc(100% - 103px);
    min-height: 730px;
    z-index: 1
}

#map .leaflet-top {
    z-index: 999
}

#map .boxmarker {
    background-color: var(--primary-color);
    border-radius: 3px;
    box-shadow: 0 0 5px #333;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    padding: 2px 5px;
    text-align: center;
    white-space: nowrap;
    width: auto !important
}

#map .infomarker h5 {
    font-size: 14px;
    font-weight: 700;
    height: 34px;
    margin: 0 0 5px;
    overflow: hidden;
    padding: 0
}

.leaflet-cluster-anim .leaflet-marker-icon,
.leaflet-cluster-anim .leaflet-marker-shadow {
    transition: transform .3s ease-out, opacity .3s ease-in
}

.leaflet-cluster-spider-leg {
    transition: stroke-dashoffset .3s ease-out, stroke-opacity .3s ease-in
}

.marker-cluster-small {
    background-color: hsla(91, 60%, 72%, .6)
}

.marker-cluster-small div {
    background-color: rgba(110, 204, 57, .6)
}

.marker-cluster-medium {
    background-color: rgba(241, 211, 87, .6)
}

.marker-cluster-medium div {
    background-color: rgba(240, 194, 12, .6)
}

.marker-cluster-large {
    background-color: hsla(18, 97%, 72%, .6)
}

.marker-cluster-large div {
    background-color: rgba(241, 128, 23, .6)
}

.leaflet-oldie .marker-cluster-small {
    background-color: #b5e28c
}

.leaflet-oldie .marker-cluster-small div {
    background-color: #6ecc39
}

.leaflet-oldie .marker-cluster-medium {
    background-color: #f1d357
}

.leaflet-oldie .marker-cluster-medium div {
    background-color: #f0c20c
}

.leaflet-oldie .marker-cluster-large {
    background-color: #fd9c73
}

.leaflet-oldie .marker-cluster-large div {
    background-color: #f18017
}

.marker-cluster {
    background-clip: padding-box;
    border-radius: 20px
}

.marker-cluster div {
    border-radius: 15px;
    font: 12px Helvetica Neue, Arial, Helvetica, sans-serif;
    height: 30px;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;
    width: 30px
}

.marker-cluster span {
    line-height: 30px
}

.change-view i {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
    padding: 7px 10px
}

.change-view i.active {
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
    color: #fff
}

.search-box {
    margin-bottom: 30px;
    margin-top: 0
}

.leaflet-popup-content {
    min-width: 300px
}

.leaflet-popup-content .blii {
    padding-top: 0
}

.leaflet-popup-content .blii .status-label {
    font-size: 12px;
    padding: 3px
}

.action_footer {
    z-index: 999
}

.shop__sort {
    line-height: 15px
}

.shop__sort .form-group--inline label {
    min-width: 0
}

.shop__sort .select--arrow .form-control {
    border-radius: 0;
    height: 32px;
    padding: 0 25px 0 15px
}

.pagination .page-item.disabled .page-link {
    background-color: #f4f5f9;
    border-color: #dee2e6;
    border-radius: 0 !important;
    cursor: not-allowed
}

.search-box .btn-primary:not(:disabled):not(.disabled).active,
.search-box .btn-primary:not(:disabled):not(.disabled):active,
.search-box .show>.btn-primary.dropdown-toggle {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    box-shadow: none !important;
    outline: none !important
}

.search-box .btn-primary.focus,
.search-box .btn-primary:focus {
    box-shadow: none !important
}

.search-box .dropdown-menu {
    padding: 0
}

.data-listing {
    position: relative
}

.data-listing>.row {
    margin: 0
}

#loading {
    background: rgba(0, 0, 0, .3);
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10
}

#loading .half-circle-spinner .circle.circle-1 {
    border-top-color: #fff
}

#loading .half-circle-spinner .circle.circle-2 {
    border-bottom-color: #fff
}

#loading .half-circle-spinner {
    left: 0;
    position: absolute;
    right: 0;
    top: 200px
}

#loading .half-circle-spinner .circle {
    border: 5px solid transparent
}

body.hidden-scroll-main-menu {
    overflow: hidden !important
}

@media (min-width:992px) {
    #navbarSupportedContent .main-menu-content {
        display: flex
    }
}

.search-box-items .button-search-wrapper {
    margin-bottom: 15px !important
}

@media (max-width:991px) {
    .add-property {
        margin-left: 0
    }

    .search-box-items .button-search-wrapper {
        margin-bottom: 8px !important
    }

    .show-admin-bar #navbarSupportedContent {
        margin-top: 40px
    }

    #navbarSupportedContent {
        background-color: transparent !important;
        height: 100%;
        min-height: 100%;
        overflow: hidden !important;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 9999
    }

    #navbarSupportedContent.collapse {
        transition: none !important
    }

    #navbarSupportedContent.show {
        display: flex
    }

    #navbarSupportedContent.show .main-menu-content {
        transform: translateX(0) !important
    }

    #navbarSupportedContent.show .main-menu-darken {
        background-color: rgba(34, 34, 34, .4);
        height: 100%;
        position: absolute;
        transition: opacity .2s linear, visibility .2s, width 2s ease-in;
        width: 100%;
        z-index: -1
    }

    #navbarSupportedContent .main-menu-content {
        background-color: #fff;
        height: 100%;
        margin-bottom: auto;
        margin-left: auto;
        max-width: 18em;
        transform: translateX(100%);
        transition: visibility .3s ease-in-out, transform .3s ease-in-out;
        width: 100%
    }

    #navbarSupportedContent .main-menu-content .main-menu-nav {
        height: calc(100% - 135px);
        overflow-x: hidden;
        overflow-y: scroll;
        padding: 10px
    }

    #navbarSupportedContent .main-menu-content .choose-currency a.active,
    #navbarSupportedContent .main-menu-content .choose-currency a:hover {
        color: var(--primary-color)
    }

    #navbarSupportedContent .main-menu-content .choose-currency {
        color: #000;
        margin-top: 10px
    }

    #navbarSupportedContent .main-menu-content .choose-currency>span {
        font-weight: bolder
    }

    #navbarSupportedContent .main-menu-content .choose-currency a {
        color: #000
    }

    #navbarSupportedContent .main-menu-content .choose-currency a:after {
        background: #000;
        height: 11px;
        top: 7px
    }

    #navbarSupportedContent .main-menu-content .choose-currency a .active,
    #navbarSupportedContent .main-menu-content .choose-currency a:hover {
        color: #000
    }

    #navbarSupportedContent .main-menu-content .choose-currency span {
        font-size: .8em
    }

    #navbarSupportedContent .main-menu-content .topbar-items {
        margin: 0;
        padding-bottom: 10px;
        padding-left: 0
    }

    #navbarSupportedContent .main-menu-content .topbar-items li a {
        color: #000
    }

    .topmenu.bg-light .navbar-toggler {
        outline: none !important
    }

    .topmenu.bg-light .navbar-nav {
        margin-bottom: 20px
    }

    .topmenu.bg-light .navbar-nav a {
        border-bottom: 1px dashed #eaeaea;
        font-size: 14px;
        padding-left: .75rem !important
    }

    .topmenu.bg-light .navbar-nav a.active.text-orange {
        border-left: 2px solid var(--primary-color)
    }
}

.bg-primary {
    background-color: var(--primary-color) !important
}

.leaflet-pane .leaflet-popup-content {
    margin: .5em .5em .25em
}

.leaflet-pane .leaflet-popup {
    margin-bottom: 28px
}

.overlay-icon .video-popup-btn {
    background-color: #ff5a5f;
    border-radius: 50%;
    display: block;
    height: 70px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: calc(50% - 35px);
    width: 70px;
    z-index: 1
}

.overlay-icon .video-popup-btn:hover {
    text-decoration: none
}

.overlay-icon .video-popup-btn:after {
    background-color: rgba(255, 90, 95, .2);
    border-radius: 100%;
    content: "";
    height: 90px;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 90px;
    z-index: -1
}

.overlay-icon .video-popup-btn {
    -webkit-animation: pulse-red 2s infinite;
    animation: pulse-red 2s infinite;
    background: #ff5a5f;
    box-shadow: 0 0 0 0 #ff5a5f
}

.overlay-icon .video-popup-btn .video-popup-icon {
    align-items: center;
    color: #fff;
    display: flex;
    height: 100%;
    justify-content: center;
    position: relative;
    width: 100%
}

@-webkit-keyframes pulse-red {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 90, 95, .7);
        transform: scale(.9)
    }

    70% {
        box-shadow: 0 0 0 15px transparent;
        transform: scale(1)
    }

    to {
        box-shadow: 0 0 0 0 transparent;
        transform: scale(.9)
    }
}

@keyframes pulse-red {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 90, 95, .7);
        transform: scale(.9)
    }

    70% {
        box-shadow: 0 0 0 15px transparent;
        transform: scale(1)
    }

    to {
        box-shadow: 0 0 0 0 transparent;
        transform: scale(.9)
    }
}

.show-admin-bar .mfp-wrap {
    z-index: 1000001
}

.traffic-map-container #trafficMap.mfp-hide {
    display: block !important
}

.mfp-content #trafficMap {
    margin: 0 auto;
    max-width: 700px
}

@media screen and (max-height:400px) {
    #trafficMap {
        max-height: 99vh;
        min-height: 99vh
    }
}

.itemarea {
    background: rgba(0, 0, 0, .4);
    border-radius: 6px
}

ul.listnews li:last-child {
    border: none;
    padding-bottom: 0
}

.is-sticky {
    padding-top: 0px
}

.list-agency {
    display: flex
}

.list-agency .agents-grid {
    background: #fff;
    border: none;
    border-radius: 20px;
    box-shadow: 0 0 20px 0 rgba(62, 28, 131, .1);
    -webkit-box-shadow: 0 0 20px 0 rgba(62, 28, 131, .1);
    margin-bottom: 30px;
    position: relative
}

.list-agency .agents-grid .fr-grid-thumb {
    border-radius: 6px;
    display: table;
    height: 200px;
    overflow: hidden;
    padding: .7em;
    position: relative;
    width: 100%
}

.list-agency .agents-grid .fr-grid-thumb a {
    display: inline-flex;
    height: 250px;
    overflow: hidden;
    width: 100%
}

.list-agency .agents-grid .fr-grid-thumb a img {
    border-radius: 6px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.list-agency .agents-grid .fr-grid-detail {
    align-items: center;
    display: flex;
    padding: 0 1.5rem 1rem;
    width: 100%
}

.list-agency .agents-grid .fr-grid-detail-flex {
    flex: 1
}

.list-agency .agents-grid .fr-grid-detail-flex .fr-can-name {
    margin-bottom: 0
}

.list-agency .agents-grid .fr-grid-detail-flex .fr-can-name a {
    color: #000;
    text-decoration: none
}

.list-agency .agents-grid .agent-email a,
.list-agency .agents-grid .fr-grid-detail-flex .fr-can-name a:hover {
    color: var(--primary-color);
    text-decoration: none
}

.list-agency .agents-grid .agent-email a {
    align-items: center;
    background: #f4f5f9;
    border-radius: 50%;
    display: inline-flex;
    height: 40px;
    justify-content: center;
    transition: all .4s ease;
    width: 40px
}

.list-agency .agents-grid .fr-grid-info {
    margin-bottom: 1.5rem
}

.list-agency .agents-grid .fr-grid-info ul {
    margin: 0;
    padding: 0
}

.list-agency .agents-grid .fr-grid-info ul li {
    list-style: none;
    padding: .1rem 1.5rem
}

.list-agency .agents-grid .fr-grid-info .fr-grid-footer {
    align-items: center;
    border-top: 1px solid #e2e6f1;
    display: flex;
    padding: 1rem 1.5rem
}

.list-agency .agents-grid .fr-grid-footer-flex {
    flex: 1
}

.list-agency .agents-grid .fr-position {
    font-size: 15px
}

.list-agency .agents-grid .fr-position i {
    margin-right: 10px
}

.list-agency .agents-grid .fr-grid-footer {
    align-items: center;
    border-top: 1px solid #e2e6f1;
    display: flex;
    padding: 1rem 1.5rem
}

.list-agency .agents-grid .fr-grid-footer-flex-right .prt-view {
    align-items: center;
    background: var(--primary-color);
    border-radius: 50px;
    color: #fff !important;
    display: inline-flex;
    height: 30px;
    justify-content: center;
    padding: 4px 18px;
    text-decoration: none
}

.pagination {
    flex-flow: wrap
}

.pagination li {
    margin-bottom: 10px
}

.menufooter {
    margin-bottom: 30px
}

.list-agency .agents-grid .fr-grid-info ul li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.agent-details>div {
    float: left
}

.agent-details>div:first-child {
    padding-right: 15px
}

/* Amr CSS */
.share-icons {
    background-color: #e1e6ec;
    padding: 0px 9px;
    border-radius: 5px;
    position: absolute;
    color: #148ac8;
    font-size: 25px;
}

.share-icons>i {
    padding: 0px 5px;
}

.bottom-badge {
    position: absolute;
    right: 17px;
    padding: 8px 9px;
    border-radius: 5px;
    background: #c3daea;
}

.main-header {
    position: absolute;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    background: rgb(255 255 255 / 70%);
    padding: 20px;
}

.custom-login-btn-header li a {
    background: #034d8a;
    border-radius: 5px;
    color: #fff !important;
    box-shadow: none;
    border: none;
    text-shadow: none;
    padding: 8px 20px;
    transition: background-color 0.25s;
    font-size: 16px;
}

.custom-for-sale {
    background: none;
}

h2:after {
    content: attr(data-text);
    color: #148ac8;
    transform: translateX(-100%);
    position: absolute;
}

.bravo_topbar {
    display: none !important;
}

.social-icons i {
    font-size: 24px;
    display: inline-block;
    color: #034d8a;
    margin: 0 5px;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 25px;
}

footer .col-sm-4 {
    flex: 0 0 100%;
    max-width: 100%;
}

.search-field:focus {
    background: none;
}

#ismain-homes {
    background: url(/storage/sama-word-bg.svg) right no-repeat, rgba(238, 244, 247, 0);
    margin-bottom: 0px;
    background-position-y: 928px;
    margin-top: 50px;
    background-position-x: -20px;
}

.about-us-bg {
    height: 1058px !important;
    border-radius: 20px;
    z-index: 2;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    position: relative;
    background-image: url(/storage/general/about-us-new-bg.jpg);
    background-position: center;
    background-size: cover;
}
.blog-bg{
    height: 500px !important;
    border-radius: 20px;
    z-index: 2;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    position: relative;
    background-image: url(/storage/general/about-us-new-bg.jpg);
    background-position: center;
    background-size: cover;
}

.about-us-sub-menu {
    height: 131px;
    color: rgb(255, 255, 255);
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    z-index: 1;
    box-shadow: rgb(113 113 113) 0px 0px 14px 0px inset;
    background: rgb(245, 245, 245);
    position: relative;
    margin-top: -51px;
    top: 18px;
    padding: 47px;
    text-align: center !important;
    justify-content: center;
}

.line-1 {
    position: absolute;
    top: 582px;
    left: 565px;
    z-index: 0;
}

.line-2 {
    position: absolute;
    top: 482px;
    left: 687px;
    z-index: 0;
}
.line-3 {
    position: absolute;
    top: 295px;
    left: 541px;
    z-index: 0;
}
.line-4 {
    position: absolute;
    top: 1163px;
    left: 502px;
    z-index: 0;
}
.about-us-section{
    position: relative;
    padding-top: 45px;
    padding-bottom: 45px;
}
.about-us-section > .row{
    padding: 20px 0px;
}
.team-section > .row {padding-top: 20px;}
.sell-with-us{
    background: #e3eef6;
    border-radius: 20px;
    padding-top: 80px;
    padding-bottom: 50px;
    margin-bottom: 84px;
}
.homeSearchBoxText{
    color: rgb(255,255,255);
    font-size: 32px;
    font-weight: bold;
}
#frmhomesearch .select--arrow .form-control{
    background: none;
    margin-bottom: 4px;
    border-bottom: 3px solid #034d8a !important;
    border-radius: 0;
    color: #034d8a !important;
    font-weight: bold;
    font-size: 30px;
}
.image_resized{
    width:190px;position:absolute;left: 33px;
}
.boost-banner .col-sm-12{
    padding-bottom: 36px;
    padding-top: 38px;
    padding-right: 49px;
    padding-left: 70px;
    position: relative;
}
.banner-img-boost{
    padding: 0px !important;
    position: absolute;
    top: 0px;
}
.boost-banner .row:first-child{
    height: 700px;
}
.boost-banner{
    margin-top: 76px;
}
.homehouse > h2{
    text-align: center;
}
.list-freq-search {
    padding-top: 50px;
}
.li-feq-list {
    margin-bottom: 20px;
}
.cities-wrap-areas{
    position: relative;
    width: 100%;
    height: 600px;
}
.properties-page .bgheadproject{
    height: 700px !important;
}
.properties-page .search-box{
    position: relative;
    background: #ffffff;
    top: -60px;
    margin: 0 auto;
    border-radius: 20px;
    width: 70%;
    z-index: 2;
    box-shadow: 0px 0px 6px 3px rgb(122 122 122 / 31%);
    padding: 50px;
}
.bgheadproject h1{
    display: none;
}
.filter-dropdown {
    background: rgba(13,110,253,0) !important;
    color: var(--bs-gray)!important;
    /* padding: 10px 0px!important; */
    border-style: none!important;
    border-bottom: 3px solid rgb(3,77,138)!important;
    border-radius: 0px!important;
    width: 100%!important;
    text-align: left!important;
}
.filter-dropdown2 button{
    background: rgba(13,110,253,0) !important;
    color: var(--bs-gray)!important;
    /* padding: 10px 0px!important; */
    border-style: none!important;
    border-bottom: 3px solid rgb(3,77,138)!important;
    border-radius: 0px!important;
    width: 100%!important;
    text-align: left!important;
}
.marketing-ads-section{
    padding-top: 34px;background: url("/storage/group-4144.png");background-size: cover;
}
.marketing-text-box{
    position: relative;
    top: 110px;
}
.marketing-text-box .row{
    background: #fff;
    border-radius: 20px;
    padding: 30px;
    box-shadow: 0px 0px 5px rgb(111 111 111);
}
.sama-logo-banner{
    margin-top: 177px !important;
}
.sama-logo-banner img{
    width:100%
}
.our-values{
    margin: 80px auto;
}
.our-values section{
    position: relative;
    min-height: 669px;
}
.our-values-image-1{

}
.our-values-image-2{

}
.our-values-image-3{

}
.our-values-image-4{

}
.span1over{
    position: absolute;
    top: 20px;
    left: 30px;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    color: white;
    margin-bottom: 5px;
    font-family: sans-serif;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.5s linear;
    transition: visibility 0s, opacity 0.5s linear;
}
.content_img:hover span {
    width: 150px;
    padding: 8px 15px;
    visibility: visible;
    opacity: 0.7;
}
.content_img{
    position: absolute;
    width: 600px;
    z-index: 0;
    left: 241px;
    top: 0px;
}
.content_img2{
    position: absolute;
    z-index: 1;
    right: 67px;
    top: 150px;
    left: 780px;
    width: 380px;
    border-radius: 20px;
}
.content_img2:hover span,.content_img3:hover span,.content_img4:hover span{
    visibility: visible;
    opacity: 0.7;
}
.content_img3{
    position: absolute;
    z-index: 2;
    left: 334px;
    top: 311px;
    width: 550px;
}
.content_img4{
    position: absolute;
    z-index: 1;
    left: 0px;
    top: 271px;
    width: 400px;
}
.our-values-at-sama{
    width: 248px;
    position: absolute;
    right: 16px;
    top: 33px;
    font-size: 26px;
}
.span1over1{
    padding-top: 210px !important;
    padding-right: 60px !important;
    padding-left: 60px !important;
    font-size: 20px !important;
    text-align: center !important;
    height: 86% !important;
    padding-left: 60px !important;
    text-align: center !important;
    width: 90% !important;
}
.span2over2 {
    width: 86% !important;
    height: 86% !important;
    padding-top: 210px !important;
    padding-right: 60px !important;
    padding-left: 60px !important;
    font-size: 20px !important;
    text-align: center !important;
    border-radius: 20px !important;
}
.span3over3 {
    width: 89% !important;
    height: 250px !important;
    padding-top: 150px !important;
    padding-right: 60px !important;
    padding-left: 60px !important;
    font-size: 20px !important;
    border-radius: 150px !important;
    text-align: center !important;
}
.span4over4 {
    width: 85% !important;
    height: 89% !important;
    padding-top: 333px !important;
    padding-right: 60px !important;
    padding-left: 60px !important;
    font-size: 20px !important;
    text-align: center !important;
    border-radius: 20px !important;
}
.img-thumbnail{
    background: none !important;
    border:none;
    justify-self: center;
    padding: 18px;
    width: 95%;
}
.propertie-details-title {
    color: #575d62;
    display: inline-block;
}
.amenities {
    background: #e1e6ec;
    border-radius: 5px;
    padding: 10px;
    margin: 5px 5px;
    display: inline-block;
}
.breadcrumb{
    display: none;
}
.post-meta-custom{
    position: relative;
    top: -100px;
    background: #e1e6ec;
    color: #034d8a !important;
    padding: 30px;
    border-radius: 20px;
    font-size: 26px;
}
